class CreateLocations < ActiveRecord::Migration[5.2]
  def change
    create_table :locations do |t|
      t.decimal :latitude, precision: 10, scale: 6
      t.decimal :longitude, precision: 10, scale: 6
      t.references :ip, foreign_key: true
      t.references :city, foreign_key: true

      t.timestamps
    end
  end
end
