require "geolocation_service/engine"
require 'dry-initializer'
require 'dry-validation'
require 'dry/monads/result'
require 'dry/monads/try'
require 'zeitwerk'

loader = Zeitwerk::Loader.for_gem
loader.setup

module GeolocationService
  Dry::Validation.load_extensions(:monads)
end
