class CreateCountries < ActiveRecord::Migration[5.2]
  def change
    create_table(:countries, id: false) do |t|
      t.bigint :id
      t.string :code
      t.string :name

      t.timestamps
    end

    add_index :countries, :id, unique: true
  end
end
