class CreateCities < ActiveRecord::Migration[5.2]
  def change
    create_table :cities, id: false do |t|
      t.bigint :id
      t.string :name
      t.references :country

      t.timestamps
    end

    add_index :cities, :id, unique: true
  end
end
