module GeolocationService::Contracts
  class LocationContract < Dry::Validation::Contract
    params do
      required(:ip_id).filled(:int?)

      optional(:latitude).maybe(:filled?, :decimal?)
      optional(:longitude).maybe(:filled?, :decimal?)
      optional(:city_id).maybe(:filled?, :int?)
    end
  end
end
