module GeolocationService
  class ImportResult
    attr_reader :imported_records, :invalid_records, :time_consumed

    def initialize(imported_records:, invalid_records:, time_consumed:)
      @imported_records = imported_records
      @invalid_records = invalid_records
      @time_consumed = time_consumed
    end

    def imported_records_of(type)
      @imported_records[type]
    end
  end
end
